@font-face {
    font-family: 'kabel';
    src: url('fonts/kabeln-webfont.eot');
    src: url('fonts/kabeln-webfont.eot?iefix') format('embedded-opentype'),
         url('fonts/kabeln-webfont.woff') format('woff'),
         url('fonts/kabeln-webfont.ttf') format('truetype'),
         url('fonts/kabeln-webfont.svg#kabeln') format('svg');
}

body{
	font-family: 'kabel';
	padding:0px;
	margin:0px;
	background:url('../images/2694577_orig.jpg') no-repeat;
	background-size:100% 100%;
	background-attachment:fixed;
	font-size:18px;
}

.main{
	margin-top:120px;
	width:70%;
	float:left;
	font-size:16px;
	margin-left:200px;
	margin-right:50px;
	background:rgba(255,250,245,0.8);
	color:#620;
	line-height:24px;
	padding-top:30px;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:20px;
	text-align:left;
	margin-bottom:60px;
}
.banner{
	background:#fff url('../images/track.jpg') repeat-x;
	height:80px;
	width:100%;
	box-shadow:0px 3px 5px #000;
	z-index:100;
	position:fixed;
	z-index:50;
}
.name{
	clear: both;
	float: left;
	width:280px;
	height:54px;
	background:#fff;
	border-radius:0px 0px 5px 0px;
	box-shadow:3px 5px 4px #000;
	z-index:50;
	font-family: 'sans-serif';
	color:#940;
	font-size:28px;
	top:80px;
	position:fixed;
	z-index:100;
}

a:link{
	text-decoration:none;
	color:#94;
}
img{
	border-radius:5px;
	box-shadow:5px 5px 12px #444;
}
.spec{
	border-top:1px solid #940;
	border-bottom:1px solid #888;
	width:95%;
	font-size:14px;
	float: left;
	margin-left:10px;
	margin-bottom:20px;
	padding:10px;
	padding-top:30px;
	display:none;
}
.show{
	cursor:pointer;
}

.hide{
	float:right;
	margin-top:-57px;
	font-size:16px;
	text-align:center;
	width:55px;
	height:18px;
	cursor:pointer;
	padding:5px;
	padding-top:2px;
	color:#940;
	cursor:pointer;
	border:1px solid #a71;
	border-bottom:0px;
	border-radius:5px 5px 0px 0px;
	border-right:2px solid #a71;
	background:rgba(255,255,255,0.4);
}

.view:link{
	color:#ff0;
	padding-top:5px;
	padding-bottom:3px;
	padding-left:8px;
	padding-right:8px;
	background:#940;
	border-radius:5px;
}
.view:hover{
	color:#4f2;
}
